/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .m965378, .cooML, .m3747825, .b955162503{ width:100%;}
    .M2ODnS{ display:block; }
    .lTaVV{ width:100%;display:block; }
    .G23726{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .ClDdfPtLiZ{ width:100%; }
    .oqcZyl{ width:100%;}
    
    .t0466079 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .t0466079 .rt-qiu-pic{ vertical-align: middle; }
    .t0466079 .rt-zhibo-time{ margin-right:20px; }
    .t0466079 .rt-zhibo-team{ padding:0 10px; }
    
    .m965378 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .m965378{ z-index:888888888888;}
    .m965378 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .Q86nsvw9k{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .t0466079 .rt-zhibo-btn{ margin-left:0;}
    .XfrLVVNxQ{ display:block; }
    .XfrLVVNxQ .A10398{ width:100%; }
    .b955162503 .jxAOyr1MSE{ width:100%; margin-top:20px ; }
    .P51093846{ display:block; }
    .t0466079 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .t0466079 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .P51093846 .xr3710e{ width:100%; }
    
    .QvwiwVIHj .f905094 li a img{ width:120px;height: 100px; }
    .M36152 li{ font-size:14px; }
    .QvwiwVIHj .f905094 li{ padding:10px 10px; }
    .P51093846 .c6024{ width:100%; margin-top:20px ;  }
    
    .Z09932239{ width:100%; }
    .uLJnCymKQ{ display:block; }
    .uLJnCymKQ .vZmIPxiyP{ width:100%; }
    .uLJnCymKQ .vZmIPxiyP .z09985 .wxBJbMJb{ width:100%; }
    
    .uLJnCymKQ .G018311559{ width:100%; margin-top:20px ; }
    
    .P51093846 .qnnXUwIw{ width:100%; }
    .P51093846 .Ze5qx{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .b955162503 {  padding-bottom: 340px;}
    
    .DAephFaV{ display:block; }
    .DAephFaV .RDTmNIFDm{ width:100%; }
    .RDTmNIFDm .kfhFA{ display:block; }
    .DAephFaV .xSbmcxx{ width:100%; margin-top:20px; }
    .RDTmNIFDm .kfhFA div{ margin-right:0;}
    .RDTmNIFDm .kfhFA div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .uLJnCymKQ .vZmIPxiyP .z09985 .eGCDiNPP ul{
min-height:20vh !important;
}
    
    .t0466079 .rt-zhibo-team{  justify-content: center; }
    
    
    .E2348{
        display: none;
    }
    
    .I09284547 {
        display: none;
    }
    
    .RiJeUAHeM{
        display: none;
    }
    
    .ibKQW6U1 .b93863918 {
        width: 100%;
    }
    
    .ibKQW6U1 .oHxcMA {
        margin-top: 20px;
        width:100%;
    }
    
    .ibKQW6U1 {
    flex-wrap: wrap;
    }
    
    .jRIAe li {
    line-height: 25px;}
    
    .jRIAe .B77198858 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .hXFEypaaMm li {
    width: 23%;
    
    }
    
    .E300170138:nth-child(2) .J127801 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}